Bug 144062 - [PATCH] devel/loki: update to 0.1.7
Summary: [PATCH] devel/loki: update to 0.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-18 15:20 UTC by Charming Sun
Modified: 2010-03-03 12:10 UTC (History)
1 user (show)

See Also:


Attachments
loki-0.1.7.patch (8.37 KB, patch)
2010-02-18 15:20 UTC, Charming Sun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charming Sun 2010-02-18 15:20:00 UTC
- Update to 0.1.7

Added file(s):
- files/patch-Makefile.common
- files/patch-test_SingletonDll_Makefile

Removed file(s):
- files/patch-Makefile
- files/patch-include-loki-Threads.h
- files/patch-test-Makefile
- files/patch-test-SingletonDll-Makefile
- files/patch-test-SmartPtr-main.cpp

Port maintainer (snnn119@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-02-18 15:20:09 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2010-03-02 23:38:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-03-03 12:05:19 UTC
wen         2010-03-03 12:05:05 UTC

  FreeBSD ports repository

  Modified files:
    devel/loki           Makefile distinfo pkg-plist 
    devel/loki/files     patch-src-Makefile 
  Added files:
    devel/loki/files     patch-Makefile.common 
                         patch-test_SingletonDll_Makefile 
  Removed files:
    devel/loki/files     patch-Makefile 
                         patch-include-loki-Threads.h 
                         patch-test-Makefile 
                         patch-test-SingletonDll-Makefile 
                         patch-test-SmartPtr-main.cpp 
  Log:
  - Update to 0.1.7
  
  Added file(s):
  - files/patch-Makefile.common
  - files/patch-test_SingletonDll_Makefile
  
  Removed file(s):
  - files/patch-Makefile
  - files/patch-include-loki-Threads.h
  - files/patch-test-Makefile
  - files/patch-test-SingletonDll-Makefile
  - files/patch-test-SmartPtr-main.cpp
  
  PR:             ports/144062
  Submitted by:   "Charlie &" <snnn119@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/loki/Makefile
  1.3       +3 -3      ports/devel/loki/distinfo
  1.3       +0 -20     ports/devel/loki/files/patch-Makefile (dead)
  1.1       +11 -0     ports/devel/loki/files/patch-Makefile.common (new)
  1.2       +0 -13     ports/devel/loki/files/patch-include-loki-Threads.h (dead)
  1.3       +13 -20    ports/devel/loki/files/patch-src-Makefile
  1.2       +0 -12     ports/devel/loki/files/patch-test-Makefile (dead)
  1.2       +0 -18     ports/devel/loki/files/patch-test-SingletonDll-Makefile (dead)
  1.2       +0 -11     ports/devel/loki/files/patch-test-SmartPtr-main.cpp (dead)
  1.1       +25 -0     ports/devel/loki/files/patch-test_SingletonDll_Makefile (new)
  1.3       +9 -1      ports/devel/loki/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2010-03-03 12:06:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!